### Method

# ECal ReminderData get_component

since: 3.34

#### Declaration [src]

    ECalComponent*
    e_reminder_data_get_component (
      const EReminderData* rd
    )

#### Description

No description available.

Available since: 3.34

#### Return value

Type: `ECalComponent`

An `ECalComponent` for `rd`. It is owned by `rd`, thus do not free it.

The returned data is owned by the instance.